/* minislideshow styles */

.minislideshowblackout {
	position: fixed;
	z-index: 2147483645;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.5);
}
.minislideshowslide {
	position: absolute;
	z-index: 2147483646;
	background: white;
	top: 0;
	left: 0;
	text-align: center;
	padding: 0.3em;
	border-right: 5px solid #222;
	border-bottom: 5px solid #222;
	transition: all 0.5s;
	-o-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition: all 0.5s;
}
.minislideshowslide a {
	color: black;
	text-decoration: none;
	display: inline-block;
	border: 2px outset silver;
	padding: 2px 8px;
	margin: 0 0.3em;
}
.minislideshowslide a.disabled {
	color: silver;
	border: 2px outset #eee;
}
.minislideshowslide img {
	display: block;
	margin: 0.3em auto;
	border: 1px solid black;
}
.minislideshowclose {
	float: right;
}
.minislideshowwarn {
	position: fixed;
	z-index: 2147483647;
	background: yellow;
	top: 1em;
	left: 1em;
	padding: 1em;
	border-right: 2px solid black;
	border-bottom: 2px solid black;
}
